Results 1 to 2 of 2

Thread: Updated FCE Ultra GX - wont load

  1. #1

    Updated FCE Ultra GX - wont load

    Ok - I updated FCE Ultra GX to newest version and when I went to install the forwarded so I can add it as a channel it said it needed ios58 - I know I have 58 installed but still no dice. App works fine if I load off of the USB drive via Homebrew.. what am I doing wrong.

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    You need HBC 1.0.7 or 1.0.8 installed and running from IOS58, then the channel installer will work correctly. If you still cannot get the installer to work then download the channels here, install with wad manager. You will need IOS58 installed for the channels to work correctly.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •